"GoogleKitDatePickerAcceptLabel" = "ok";
"GoogleKitDatePickerCancelLabel" = "hủy";
"GoogleKitDatePickerNextMonthLabel" = "Tháng sau";
"GoogleKitDatePickerPreviousMonthLabel" = "Tháng trước đó";
"GoogleKitDatePickerYearAccessibilityHint" = "Thay đổi năm";
"GoogleKitDatePickerDateAccessibilityHint" = "Thay đổi ngày";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "ok, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Chọn ngày này";